.sweet-alert p{
    margin-top: 30px;
}
.analytic-banner-box{
    height: 500px; background-color: white
}
.error-content .alert{
    border-radius: 0px 0px 4px 4px;
}
.error-content .panel .panel-body{
    padding: 0;
}
.btn-filemanager{
    vertical-align: top;
}
.help-block{
    .parsley-required{
        color: #a94442;
    }
}
.demo-img-content {
    position: relative;
    width: 150px;
    height: auto;
    padding: 10px;
    border: 2px #777 solid;
    border-radius: 5px;
    margin-bottom: 10px;
    .icon-delete {
        text-align: center;
        position: absolute;
        right: -10px;
        top: -10px;
        width: 20px;
        height: 20px;
        border: 1px red solid;
        color: red;
        border-radius: 50%;
        cursor: pointer;
    }
}
.form-group{
    .control-label.block{
        display: block !important;
    }
}
.autocomplete-suggestions{
    transition: 0.5s ease;
    margin-top: 8px;
    border: 2px solid #ddd;
    border-radius: 5px;
    .autocomplete-suggestion{
        padding: 10px;
        background-color: #fff;
        &:hover,
        &:focus {
            color: #546c84;
            background-color: #fbfbfb;
        }
    }
    
}
@keyframes HideList {
    from {
      transform: scaleY(1);
    }
    to {
      transform: scaleY(0);
    }
  }
.select2-search__field{
    width: 100% !important;
}
.bootstrap-tagsinput{
    display: block !important;
}
input#color{
    width: 100px;
}
.mgl-5{
    margin-left: 5px;
}